This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 167993 - xfmime-edit icon visible in GNOME
xfmime-edit icon visible in GNOME
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: xffm (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-10 01:15 EDT by Ignacio Vazquez-Abrams
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-12 17:30:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ignacio Vazquez-Abrams 2005-09-10 01:15:17 EDT
"Accessories | Mime-icon editor" shows in GNOME. Add "OnlyShowIn=XFCE;" to
/usr/share/applications/Xfmime_edit.desktop in order to suppress this.
Comment 1 Kevin Fenzi 2005-09-10 12:01:46 EDT
Must have missed that one in updating the patch for 4.2.2. :( 

I will respin the patch that adds "OnlyShowIn=XFCE;" to all the other desktop
files to include Xfmime_edit.desktop soon. 

Thanks for the bugreport. 
Comment 2 Kevin Fenzi 2005-11-12 17:30:52 EST
Sorry it took so long to resolve this bug. 

It should be fixed in the just built 4.2.3 xffm package. 


Note You need to log in before you can comment on or make changes to this bug.